{
  "name": "Codewalkers",
  "short_name": "Codewalkers",
  "icons": [
    {
      "src": "/icon-dark-192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "/icon-dark-512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ],
  "theme_color": "#6366F1",
  "background_color": "#ffffff",
  "display": "standalone"
}
